## outlawsolitaire 0.67-1

=== debian/changelog ===
outlawsolitaire (0.67-1) stable; urgency=low

  Initial public release

 -- Toni Knsl <toni.kansala@sci.fi>  Sat, 28 Aug 2010 22:35:52 +0000
