=== debian/control ===
Source: outlawsolitaire
Section: user/games
Priority: extra
Maintainer: Toni Knsl <toni.kansala@sci.fi>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: outlawsolitaire
Architecture: all
Depends: python2.5, python2.5-pygame
Description: Outlaw Solitaire is a game of poker squares.
 The aim of the game is to create best possible poker hands horizontally and vertically by placing 25 randomly dealt cards to a 5 x 5 grid.
XSBC-Bugtracker: mailto:toni.kansala@sci.fi
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
 EwAACxMBAJqcGAAAFkFJREFUaN5dmlmMnVe5pp81/cPeu2aX7bKdOLbjhOTg0O7j4PSh6UZ9Wien
 QyK6O9FREwY1QjSDRMIFfccF3ACKWkhwQyTgAolwBeIQOlFCTjsmExgnwU4cBzsul112eSi7xj38
 w5r64q/anfSWSrVrl37t71vr/d7v/d61xP/69v+MWqe02y0CUFUWGQWtVoaPgSxJ8M4TgyciMEpR
 1xWpSREiorXGRQlCIKLHeodSCqLAWYcLnjRViAjeQWErMq0JPqCUQmpBjKCEwnlHlmfo1FD1S4zS
 2OjRWhE9ICN5KyNGQaszwuzsOfT+/Xdy89oCxdoSfiPIICT9cg3rPX0pEAIUgoggAlLCIEiMUUil
 SIzBEyBACB6lJFpqtBR4a7EBpJT42oO3uKCJwVMMPFVZAxERI9ZZYohEASJAojS1CATnCSEQQ0QI
 gRACpRQ3llfQW6enqbrLKFchpCKEgDEG5x0xio1VbsLX2uCCJ3iP0AoQBOuRMiBjRCgQKBCS4B1S
 a6QPKKHQiQYlaasU5zy2grSTMNJp0R+U+OBJo0FJRYyB6APKaMaSBFvVmFQjhMJbi1QKJTUy0eir
 V67z3nvnWV9Zot3poLVGa4lzDus8znpEjBgjEWis92SZwVtHt9fDh4DWhoiAGCBGdGIQPlLVFYOi
 ZGxigsRoQu2pXYX1nkRpRkY6mMxgbUAqiUkSjPZNgtZT1xXeeUZGRqlulvTKPiEEsiyFqFjrrqMn
 JseZmdlOJ0/QRqGVIjEp1jmsszjrm7hkxJaWVAiSVoaIgdGxcZLMoJVGSEmr3aasymb1NpPylqSV
 4kpPVdSEGOgXBSIGvAvY4IjOUdUC6zwgUVKQZoo0beF9RAjIWimoSIxgtEIISVUnaCUlaZZiOy1E
 iLjaUgpPnhqyTo6RClt7PB5jEow2+ODItMGFQF07kkxRVzVVv0+Sp0QdkULyzB+OU1Yl/+njh8gS
 TdZJURImp8eaQgds5YnRbtRXRAiJUoqqLEgSgzEZPjiEiAihSJKUGANKSm4ur6CvXb/B7NlzLN9c
 JEnbVHVNEB6FxNYVSHB1A6O6DqhEYW2FlhIpBXXtGB1pY12grhxpakizlFMXr3Fq9iLee1aWVrjn
 tq1Ya5FCoqQiSIHRBlsHlAFJRCUJrSxDaU3RrQh4Ah4hJIkyaCUQiUEKRSIFS9119M5dO9HCUXTX
 kEIQJQgpibahxOAdREHpLLiACx6NoHIW7z1CCVKToqUkIIlCcOTYCU6ePU8xGBCBt89dYHLLFv7D
 Rw8Sa0dla2zwKCHxPlA6SyoBIUnSlBg9ed5GiIZ+hYqEEAgh4AMEb/FR4lxER+8IdUkMNUJriIDz
 CCXJTEYIAYJHeIPREhEiUjecHWqHTAxSSJIkQUjF0//nFV45/heKoiDEhvaKouDF1/7MxNgI//G+
 Q0Qi3geEFCgpQCmMVmglEULibI1zDqTESEmUAiQQBdF6IoEsTbm+vIJ+8+RJ3njtFZauXaHTaeFd
 JCBRStDpdEjSZuuUVGR5C20U7TTDWQuJRkoNPuKD5ezCTY4cO0m/38d7j3NuiPWiKHj6hT8QbcWH
 bttJiA2fB1djVEJRV5TVAF9ZaufQxtBqtxBE1lZXGRQ1iUlpt1OkkuR5zlq/h77t1lux3b/h6tg4
 PkSEVmitGAz6DPoDKlfT7VYE61FSUFuP84GIRGiFVJJUa6ySHHtnjn6/oTrvPUCzg9AUZlVx5M8n
 mRwfYSxPmyZnLUobgoCiKCmLEqM1JjWUdYXwkbGRcdptT78ocdFjewXd1R6FdYhXnvvneP3SHLga
 qRNcDCRKbvRcqF2NkhIlDVFA9JYQwAuJdx4ZIpevL/KzXz3LpYUrhBBwzhFjJMY4TMAYg9YaKSW7
 d+7g7+/9CKOjGVqljI7ktDsdlBRY61FSohNDCJHgAlILqqrGOYsSCg/kScrKehe9tLTE3NwcZb+L
 NgnEiHUR7zxaR3SqiV6SJAYpJUZrJCCMRipJjPDL//0vXL5ylRj/X/DA8LeUkhgjzjmEEMxfucqZ
 K9v5L3f/W6JzeG+xZYmVGqMVzntiBUhBniYoYxgfG0FIQVlUGJWQZJqoQBeDgl63z/LyMlqlaAXe
 B7TRRO/p9fugNHmqkEJirUdKCC6AVJycu8Lc/AJaKf7p0UeZnJzkhz/8IXVdDzVLCIEYI0opHnvs
 MVZWVnjuuedIYuTuPTNIBN43yQohgEB3bZ3eoGBQV9S1w2iJj4KtUxNIBGmSstxdR2/dvgNXl3S7
 6yRJiiBidCPQpBSsdXsIBQrQQoESBMAoxSuvv8O75y9SliUf/vCHueeee8jznG9961s888wzvP76
 6w3VCsG9997Lgw8+yPbt2ymKgpMnT/L6X89x1537mJme3IBaAxVjDLfcupsoobYOYkAEKKqKRCqC
 jNjKobIM7WxNUQwYdNfpOofWmigkiVZoo6nrihiarRfSoHWCILK42uP5P7xKv98nxsDFixc5cuQI
 d955J1JKvvGNb1AUBX/60584fPgw7XabEydOMDs7y5kzZ5idnaUoCl744xv8j//2X+m0UxACfKBf
 VAgJRhs6CJRWIEAJ8M4jlCJPU64vLaOvXLvGe2fOcuP6NaIXaCVBSqQQSAWJUfR7FbWzpGmKlAqP
 5833LrO8sooAQoisr6/z/PPPc+3aNQ4dOkSapkxPTzM2NsZLL71Enuf0ej1OnDjBsWPH8N6jlGLu
 4iWefuFF/umBT1BXNWliyFONUJpgLRGJUilCRZyzmDRpaksKpJLoHTtvwdcDbt+3mxgEta2R2hCd
 Q2qJtY66sEQVSNKUJE147qXjXL52He8cbgMiDz30EAcOHOBLX/oSSZLwk5/8hPPnz3P58mXSNGVm
 Zobvfe979Pt9fvazn3Hq1Cmee+45qqri2IlTmBjZ0kpQSiKlQkmFSZthJ8s6tNotlBKUZUUrTzFp
 xvLqGlpriWjKh6yV05It0o0slWm2ztcRpZtCe+nPJzn+l7cpioIYI5/5zGfYv38/ExMTTExMcPz4
 caqq4vz58xw9epRLly5x2223MTMzw/PPP0+WZdxxxx1MT09z6NAhZmdn+cUvfsFfL1/lv3/qfjKj
 8QRcZSk2BF1ZVLi6ZGA9MQjWu32UkiyvrKGL9TUWFxa4fvUao2OjeOdJjCRvtUnzFOs8MQQSo1kd
 VDx/9FVGRkZot9t88Ytf5NFHH+Xy5cvccsstvPvuu1y4cIGpqSmWl5c5f/48AGfPnuWuu+4CYH5+
 nn379nH48GHm5+d5+OGH2bNnD7/85S+ZXVzlH//uX6NSTYighSSIgK0toXYIbUiMIgqJ85br12+i
 b95YYunGMitLyywvr9DKEwIR7yJKSKqyarQLcHrhBos3bvBv7ruPTz/6KJ///OepqoqVlRXefPNN
 Xn31VX7/+9/z+OOPI4QgxkiappRliRCCbrfLj3/8Y+6//34GgwG7d+9m69atfPOb32T79u389re/
 5dkjL3PwQ7czMtIGBDpVaJM0NSMEg7pAa4PWgtRo9PYdMwzW9zK1ZRxjDESBSRRSKAaDAVVVgZBc
 vL7I1ZNncM7x0ssv84eXXiJJEj796U/z1FNP8dOf/pSZmRk+9alPsXfvXs6dO9fofWuHu/D444/z
 0EMP8etf/5onn3ySr3zlKzzxxBP86le/4vHHHyeEwPTkBK67xkg7R4imAeZZBkIQQ0AQ8EKQGsOg
 sOiJyUmmpqfQGpQ2gMRoiTKa9qANMRAQvHD8LXq9HsSIlJK6rjl69CiHDx9m165dPPHEE3zyk5/k
 9OnTfPnLX2Zubq4Z5Dc00TvvvMPnPvc5nnzySb7+9a/z9NNPU9c1c3NzvPjii1hrMcawst5lECXb
 Oh2UUITgkQKEFBSFg+gREoqBZ1CU6EAkbgSshcIr8EIQvQet0NIwO3+FufnLxBiRSuGcY8+ePTz8
 8MPs2rWLxx57jGPHjvH973+fM2fOcO7cuQ90YCEEUkoWFhb4wQ9+wO23385nP/tZ7rvvPqqq4pFH
 HuHo0aPMzc1hjOHS4hKf+Ni9ZEnaqFrr0InE+YivHc5WOOvp9gfoUFfoGJFAp5OhTaMMlVAIQGjN
 C398g/5gMBRnu3fv5plnnmFxcZHLly+zvr7OV7/6Vd566y0OHjzI+Pg4vV5vKOSklAghGB0dZWlp
 iRdffJGXX36Zn//854yNjZHnOb/73e948MEHmZ+f59LV69xc63P3/m3UtaUsBuTtNkjwLhAdSAH+
 6jX068ff4s0/v0Z3dQmVJmRpSp4laK1pt9tkac5f3jo9FGIhBL797W8zNjbGU089xXvvvUeSJBw8
 eBCtNSEEut3uUAdtQijGSLfbJcbIgQMH+MhHPsKPfvQjqqrijjvu4Gtf+xrf+c53+MIXvkBZlpyf
 X+C2XTMoIclaObX3+NLRShNEokEoTJ6hd++ZoRzsZ2mxQ1nUCMTGfFsQnOdSsczNlbXhSLd//34e
 eeQRXn75ZZaWljhy5Ag3btxg3759OOe4dOnSUH1uvkIIw4ROnz7Njh07eO2117h48SLj4+NMTk5y
 6tQpHn74Yb773e8yPz/Pe+cv8sC/P7whYQQ6CqLWpInG+ojdMMB0mrRot0eo2n22betgTEpRlpT9
 Ac5aFmbnqaqKGJsEduzYgXOOK1eukCQJy8vLCCGYnZ1t5LYxxBiH7COEGAo67z1SSubn5wmhsRZX
 VlZIkoQrV65Q1zXbt29nbm6OxaVl3nr7NFtGR0jzDKM1SZZQDiR5q8PUSBtbdtB53qLVyokTU+RZ
 jjSavJUTxkZYXV1nab03VIoxRqampjDGsLq6ymAwYGpqisXFxcbn3GCdzd3aTGCziL33eO8bMpAS
 gNHRUfr9Pqurqxhj2LZtGwC9fp/jfznJrvEOJkmpvCWRgizLiVIyPTFBv6iQJtOMjLTJR1sILUBB
 lqUYY0jSDLfxpe+HgXOOq1evkmUZ999//wcGmM0gN4tXSonWGqUUSqlhQpv/f+CBB8iyjIWFBZxz
 Q/h578nynPZIm7yVMDU5SZK20AqE8ywv3uD69WvIKEVTsHnG2MQoeSsla2eMjo+xZWoCpeTwS40x
 KKWGo+HCwgJ1XTM6OjrsvJurvfnM+4Pd/Nn8PM9zqqpiYWEBY8xwV5RSzQhqDNJoKmuprSUKRe0b
 h8IFEEKhV5aXuXT5KkV3lUQbAhGLbFziGPEhfoDTO50Ox48fZ3Z2lldeeYV+v4+1djgDbybx/uDf
 Px+/H0JlWfLss8+S5zlaa954440PLIYWkUQqhG7kjdGCNMkI0RNNoHQOPTo6Snt0BLyjlWUIKQjB
 YQHrI7fu2Mq5uYsAeO85duwYr776KqdPn/5AsO/H/Obnw4SAuFEXmxDZLHTvPWVZ8pvf/IYzZ840
 zrhzhBBIjSExjXUjRYDYxBB8oCprrLPoTdswKhCqMXdjkKRG4azlrr27ee2Nt4eC7PTp00NW2fR8
 NutjsxbSNB3qoBgjJkmaHRzOvHwgmc3Ez549O6yVkXarsQ9X1vA+4n2NipHO6AhaGZJEY5xBayVJ
 dUKpE+ymWPIR4SPeW7aOj7Nv9y28PRgQgidGhlj9/90HIQRZlvGJjx3mzOwFLi9cQQjB4YP3sLy6
 xpnZuSGdbmJ98/nN95sWzK3bt9BONEpLrLPYUuNtTa9f4H0fIQW9foEc1BW9sqIcVJRVSR1oGllt
 EcqglOQfPnYvW6e3IGUjLzYTGGJ1Y9WSJOHQgbv5+D0fYqSVDwv64J17+c9//3EmJyYA0BuU+/6i
 Vxt/Sym5ZftW9m+bIjhwdWPDJ1KiTYKOoGXEaEmiNXLL6DiToyNMjHUYbXdwNuC9IxJYXV1leWUJ
 g+cfP3aIPbfuIs2yYUFvvrQxtNtt/vbAXdx79z5uLi1zY2kJ5xzOOS5fv0mnlfPJT/wd26a3oDfY
 bLN3SNmcsXU6He7Ycyv33b2XNFNUtm4w7wRF7YmAjYAwpCYjzXL0yvo6q2vrdLvr5MbQTlOcbVYk
 G2uB6BAiTE2NcfvuHbx19gLvzl7g+tIaZVXRabXYPTPNLdunuGXbFuqi5uLiEr1BOYTH6dkL7JmZ
 ZrqV8tC/+yh/vbDA/LUbrHZ7ACRJwvT4CDunxti5ZRxha+oQQDRyARGJUmDrxmuNkeY8wtbo5eUV
 zl+4yKVLF8lNwuhoB2TEFjX9QYENHu83zs1cjRGRv5mZYPdEmzRNGR3toBBoI+muLqONYeHmMs45
 jNGEELmyeJPuoMd4njLR0vzt/h3cdetWBlXjuQogUQpX1fiyIvpAiJEQIzFarHUo2RBMWdeMT44y
 2mkj1gfonTNbkAfu4I7d2zFZireeEAODQUFtLVVRUBcV3bKg3xsw6PepK0uoLf2qpNvtobRASYmI
 gW5pOXfp2oacaDBeVRWvvfEOt0+1aY+0sTbggyBpN1amCRGnVCPapECnGW6D2YxUVK4kzzKSJGFl
 ZQ2tFSbNUMaiL1xY4PSJU1y9fBltNCCb49EY8FWNEgEvJEJotNZMTY4RQ2wCFwIpBc7WaKUIQjJ3
 Y5F+fzDUQ5u0ubC0yp3bJnG1AwE6URglKAc11tXUzqIwRCGwwVNVlhA9RmmMaZTC5MQYk9u20M5b
 jI9PknRG0D46fPBobSCC1gKpBLZwgCcIiQuicaulY1CVuCrQ7Zd0WllzMhMFURl6NnDpxvJQ02wW
 u5QS5z0LvYIDu6YRgo2eAPlIG5NO4qyjnbdI0gShFSZJkUo1zwtJVVkGdY1TgnOXriMvLVLUNXq8
 3eHWXTuYHBsBJD56XG3JkowkTyBu8LUQKC1opQlVgF6339CY1tS1g+B44dgJyqoarroxZiihQwhc
 Weny0X/1YaYnxwg+EqylKEvyrIXWGlRzbpamaeNNAQHQG6dAIYLJDO6uxj1fWr6JDgiqwnNjaRWS
 hLK0KCJJ4ohrES0Fzlp88BsHcIbKNcEJEQmx8YxurPX56/n5IWw2e8T7G1S31+fd+Wvs3Xsbzjpq
 FzAjESK02wnKJNRFhY0RHwIxQJZmFHVjwQcX0JXFKIFRGhEVWmcZ+dgou7Lm2kBVO1xdI4TEmARF
 g2VnHR7QRpPVgcJWDc6tY6Vf8McT7wwtda31ULy9PxEhBKffO89tO7axd/cMPjQXKJx1xFTh7AAR
 mxsB7Syjrmu8LcnThGg0ZVVhJETn6RcFqysraCJUdU2/qMB5+mtdnHc0dn0kzRKSxOB8oHYOISFL
 MrQUDMo+rrR4Idm5dYp9O7dilCZvZYQNB6O5N9GcvNTOsbrexxjDWKeD8IFur4cRkn6vmQCTVBGI
 BO+p63JjkZquXjuLTExzzUA1HVlvmRxjsd2iLNYRIjIy2iYEiwsS5ywxNsc6eStlMIjNhRBfE11E
 iYgXMJop7to5hfMR5x29Xq+RCFqTpglGa3S0SF+zNRP0b97k2PISUsDYWIdW3kIGCN5TlbFxRnwz
 1CAEgkD0HqU1la/xwSNoaFu/ffItLs6epS4GbHDNcMuDd4QYWHfrJDpBarnhkyqiUkQXyFNNJKC0
 JE0VdQ2tbAKtBYFI9A3sQmJo+5wYAs56rLNUzrKytMRquIkPkcpWVLWlLBsKbbdyyqpGK4kWkRib
 WwWDqkQLQ+0d/xcJ28IZYMU+tgAAAABJRU5ErkJggg==
