## outlawsolitaire 0.69-1

=== debian/changelog ===
outlawsolitaire (0.69-1) stable; urgency=low

  - Fixed bug which prevent outlawsolitare.py to be run from other than root dir
  - Changed linebreaks to Unix style in all python and text files
  - Changed save game dir to .outlawsolitaire

 -- Toni Knsl <toni.kansala@sci.fi>  Tue, 31 Aug 2010 19:38:49 +0000
