=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Description: Outlaw Solitaire is a game of poker squares.
  The aim of the game is to create best possible poker hands horizontally and vertically by placing 25 randomly dealt cards to a 5 x 5 grid.
 XSBC-Bugtracker: mailto:toni.kansala@sci.fi
+XSBC-Maemo-Display-Name: Outlaw Solitaire
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
  EwAACxMBAJqcGAAAFkFJREFUaN5dmlmMnVe5pp81/cPeu2aX7bKdOLbjhOTg0O7j4PSh6UZ9Wien
