## outlawsolitaire 0.70-1

=== debian/changelog ===
outlawsolitaire (0.70-1) stable; urgency=low

  Fixed a bug in outlawsolitaire.desktop file

 -- Toni Knsl <toni.kansala@sci.fi>  Tue, 31 Aug 2010 20:49:42 +0000
