=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/outlawsolitaire" install
	mkdir -p "$(CURDIR)/debian/outlawsolitaire"

#	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/right_menu/"
	cp -a "src/opt/outlawsolitaire/gfx/right_menu/background.png" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/right_menu/background.png"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/right_menu/"
	cp -a "src/opt/outlawsolitaire/gfx/right_menu/close_button_active.png" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/right_menu/close_button_active.png"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/right_menu/"
	cp -a "src/opt/outlawsolitaire/gfx/right_menu/close_button_inactive.png" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/right_menu/close_button_inactive.png"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/right_menu/"
	cp -a "src/opt/outlawsolitaire/gfx/right_menu/help_button_active.png" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/right_menu/help_button_active.png"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/right_menu/"
	cp -a "src/opt/outlawsolitaire/gfx/right_menu/help_button_inactive.png" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/right_menu/help_button_inactive.png"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/right_menu/"
	cp -a "src/opt/outlawsolitaire/gfx/right_menu/toggle_button_active.png" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/right_menu/toggle_button_active.png"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/right_menu/"
	cp -a "src/opt/outlawsolitaire/gfx/right_menu/toggle_button_inactive.png" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/right_menu/toggle_button_inactive.png"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/backgrounds/"
	cp -a "src/opt/outlawsolitaire/gfx/backgrounds/background_blue.jpg" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/backgrounds/background_blue.jpg"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/backgrounds/"
	cp -a "src/opt/outlawsolitaire/gfx/backgrounds/background_green.jpg" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/backgrounds/background_green.jpg"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/"
	cp -a "src/opt/outlawsolitaire/AUTHORS" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/AUTHORS"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/"
	cp -a "src/opt/outlawsolitaire/CHANGELOG" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/CHANGELOG"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/"
	cp -a "src/opt/outlawsolitaire/COPYING" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/COPYING"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/"
	cp -a "src/opt/outlawsolitaire/constants.py" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/constants.py"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/"
	cp -a "src/opt/outlawsolitaire/fontlib.py" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/fontlib.py"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/"
	cp -a "src/opt/outlawsolitaire/gfxlib.py" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfxlib.py"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/"
	cp -a "src/opt/outlawsolitaire/guilib.py" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/guilib.py"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/"
	cp -a "src/opt/outlawsolitaire/main.py" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/main.py"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/"
	cp -a "src/opt/outlawsolitaire/outlawsolitaire.py" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/outlawsolitaire.py"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/splash/"
	cp -a "src/opt/outlawsolitaire/gfx/splash/loading.png" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/splash/loading.png"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/splash/"
	cp -a "src/opt/outlawsolitaire/gfx/splash/splash_256.png" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/splash/splash_256.png"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/outlawsolitaire.png" "$(CURDIR)/debian/outlawsolitaire/usr/share/icons/hicolor/48x48/hildon/outlawsolitaire.png"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/outlawsolitaire.desktop" "$(CURDIR)/debian/outlawsolitaire/usr/share/applications/hildon/outlawsolitaire.desktop"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/high_score_input/"
	cp -a "src/opt/outlawsolitaire/gfx/high_score_input/silhouette.png" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/high_score_input/silhouette.png"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/decks/"
	cp -a "src/opt/outlawsolitaire/gfx/decks/deck_01.png" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/decks/deck_01.png"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/decks/"
	cp -a "src/opt/outlawsolitaire/gfx/decks/deck_02.png" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/decks/deck_02.png"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/decks/"
	cp -a "src/opt/outlawsolitaire/gfx/decks/deck_03.png" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/decks/deck_03.png"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/decks/"
	cp -a "src/opt/outlawsolitaire/gfx/decks/deck_04.png" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/decks/deck_04.png"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/deck_backs/"
	cp -a "src/opt/outlawsolitaire/gfx/deck_backs/deck_back_01.png" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/deck_backs/deck_back_01.png"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/deck_backs/"
	cp -a "src/opt/outlawsolitaire/gfx/deck_backs/deck_back_02.png" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/deck_backs/deck_back_02.png"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/deck_backs/"
	cp -a "src/opt/outlawsolitaire/gfx/deck_backs/deck_back_03.png" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/deck_backs/deck_back_03.png"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/deck_backs/"
	cp -a "src/opt/outlawsolitaire/gfx/deck_backs/deck_back_04.png" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/gfx/deck_backs/deck_back_04.png"
	mkdir -p "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/font/"
	cp -a "src/opt/outlawsolitaire/font/font_big.png" "$(CURDIR)/debian/outlawsolitaire/opt/outlawsolitaire/font/font_big.png"
