## outlawsolitaire 0.72-1

=== debian/changelog ===
outlawsolitaire (0.72-1) stable; urgency=low

  * Corrected encoding of Debian control files

 -- Toni Känsälä <toni.kansala@sci.fi>  Wed, 27 Oct 2010 22:58:11 +0200
