=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: outlawsolitaire
 Section: user/games
 Priority: extra
-Maintainer: Toni Knsl <toni.kansala@sci.fi>
+Maintainer: Toni Känsälä <toni.kansala@sci.fi>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: outlawsolitaire
 Architecture: all
-Depends: python2.5, python2.5-pygame
+Depends: python, python-pygame
 Description: Outlaw Solitaire is a game of poker squares.
  The aim of the game is to create best possible poker hands horizontally and vertically by placing 25 randomly dealt cards to a 5 x 5 grid.
 XSBC-Bugtracker: mailto:toni.kansala@sci.fi
